По вашему запросу ничего не найдено. - Страница 974

Всего объявлений
Серый Фольксваген Гольф Плюс, объемом двигателя 1.39 л и пробегом 176 тыс. км за 8700 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
8 700 $
389 499 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Бензин 1.39 л.
Ручная / Механика
176 тис. км
Тернополь
Проверено по номеру по базе МВД
BO9425EX
Продам власний автомобіль Volkswagen Golf Plus 2013 року. Я перший власник в Україні, другий загалом. Авто в хорошому технічному та візуальн...
Бежевый Дэу Сенс, объемом двигателя 1.5 л и пробегом 168 тыс. км за 2400 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
2 400 $
107 448 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2400)) }} грн
Бензин 1.5 л.
Ручная / Механика
168 тис. км
Одесса
Проверено по номеру по базе МВД
BH1901CT
Продам Дэу Ланос, 2004 г.в., польской сборки, с 1,5 литровом надежным двигателем. Машина в очень хорошем состоянии, не гнилая, не варена, н...
Синий Лексус ИС, объемом двигателя 2 л и пробегом 156 тыс. км за 20500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
20 500 $
917 785 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20500)) }} грн
Бензин 2 л.
Автомат
156 тис. км
Киев
Проверено по номеру по базе МВД
KA7909TC
У ПРОДАЖУ: Lexus IS 300 Fsport FL 2.0T бензин,2019 рік ЦІНА: 20500$ торг/обмін auto_kontora:********** Автомобіль обслужений,після ТО , в г...
Серый Лексус ИС, объемом двигателя 2.49 л и пробегом 140 тыс. км за 17000 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
17 000 $
761 090 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17000)) }} грн
Бензин 2.49 л.
Автомат
140 тис. км
Харьков
Проверено по номеру по базе МВД
AX7772XA
Lexus IS 2013 року, задній привід. Стильний та динамічний автомобіль з відмінною керованістю, комфортним салоном і високим рівнем оснащення....
Белый Форд Эскейп, объемом двигателя 2 л и пробегом 113 тыс. км за 7999 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
7 999 $
358 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7999)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
113 тис. км
Киев
Проверено по номеру по базе МВД
AI4647OM
продам своє авто, зручне, велике стоїть ГБО нещодавно пройшло ТО та ТО газу з документами все добре невеликі недоліки з лакофарбового покрит...
Черный Сузуки Свифт, объемом двигателя 1.24 л и пробегом 195 тыс. км за 5900 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
5 900 $
264 143 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5900)) }} грн
Бензин 1.24 л.
Ручная / Механика
195 тис. км
Львов
Проверено по номеру по базе МВД
BC1225EX
В продажі автомобіль від власника, авто офіційне куплене новим в салоні в Україні, дуже збережений, обслужений до дрібниць, нічого не потріб...
Серый ВАЗ 2113 Самара, объемом двигателя 1.6 л и пробегом 150 тыс. км за 1453 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 453 $
65 094 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1453)) }} грн
Бензин 1.6 л.
Ручная / Механика
150 тис. км
Прилуки
Проверено по номеру по базе МВД
CB7229EB
Продам авто в гарному стані ваз2113 2010року не гнила працює добре є невеликі нюанси по кузову салон в гарному стані переоформлення присутнє...
Белый Ленд Ровер Рендж Ровер Спорт, объемом двигателя 4.2 л и пробегом 160 тыс. км за 8997 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
8 997 $
402 795 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8997)) }} грн
Бензин 4.2 л.
Автомат
160 тис. км
Киев
Проверено по номеру по базе МВД
AA7140AA
‼️ЦЕНА НА ВЫХОДНЫЕ ‼️ Без торга Продаю легендарный внедорожник в редчайшем для его лет состоянии. Автомобиль находился в одних руках с мом...
Серый Ауди Ку 5, объемом двигателя 3 л и пробегом 169 тыс. км за 16498 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
16 498 $
738 615 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16498)) }} грн
Бензин 3 л.
Автомат
169 тис. км
Александрия
Проверено по номеру по базе МВД
BA9894HA
Продам АUDI Q5 року 3.0 TFSI Quattro у відмінному стані з пробігом 169 тис.км. Безпека ціла, в рідній фарбі, вкладень не потребує. Комплекта...
Серый Дачия Логан, объемом двигателя 1.6 л и пробегом 109 тыс. км за 4200 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
4 200 $
188 034 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Бензин 1.6 л.
Ручная / Механика
109 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
BE6434AT
Продам Dacia Logan 2008г. Полная комплектация. Двигатель 1.6 Бензин Пробег 109 000 км Срочно торг
Черный Сеат Алтеа, объемом двигателя 1.6 л и пробегом 198 тыс. км за 3206 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 206 $
143 468 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3206)) }} грн
Бензин 1.6 л.
Ручная / Механика
198 тис. км
Черновцы
Проверено по номеру по базе МВД
CE5967EA
Власне авто з 2021 року,їздили мало використовувалось як другє авто.Ходова обслужена,кузов оцинкований з заводу.двигун 1.6 mpi 8 клапанний т...
Серый Опель Инсигния, объемом двигателя 1.6 л и пробегом 156 тыс. км за 5550 $, фото 1 на Automoto.ua
С VIN-кодом
06.08.2026
5 550 $
248 473 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5550)) }} грн
Бензин 1.6 л.
Ручная / Механика
156 тис. км
Львов
продам свіже авто замінено комплект грм помпа охолодженя та масло та фільтра на 155 т поміняв рошерітільний бачок бо поплавок непрацював реш...